/*
Theme Name: Checkout Child Theme
Theme URI: https://array.is/themes/checkout-wordpress-theme/
Description: Launch a digital goods store or your own marketplace with Checkout. Checkout is powered by Easy Digital Downloads, a free plugin that enables you to sell digital downloads with your WordPress site. Sell your stock photography, audio files, eBooks, video and more.
Author: Array
Author URI: https://array.is
Version: 1.0
Template: checkout
Tags: white, gray, white, two-columns, flexible-width, custom-background, custom-colors, custom-menu, editor-style, featured-images, theme-options, translation-ready, photoblogging, threaded-comments
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your customizations below this line */

/* formatting */

.wf-active .hero-title h2,
.wf-loading .hero-title h2 {
	font-size: 50px;
}

.post-title {
	font-size: 32px;
}

.img-radius {
	border-radius: 50%;
}

.view-theme-link,
.view-plugin-link,
.view-more-break a {
	font-size: 15px;
	font-weight: 600;
	display: inline-block;
	margin: 10px 0 5px;
	padding: 4px 18px;
	vertical-align: top;
	color: #7B8996;
	border: none;
	border-radius: 20px;
	background: #eef2f5;
}

.homepage-template .download-wrapper {
	padding: 0 5%;
}

.homepage-page-header {
	padding-top: 30px;
}

.homepage-custom-heading {
	font-size: 34px;
	text-align: center;
	padding: 0 5% 4% 5%;
	margin-bottom: 0;
}

.view-more-break {
	text-align: center;
}

.view-more-break a {
	background: rgba(0,0,0,.05);
	-webkit-transition: .2s all;
	-moz-transition: .2s all;
	transition: .2s all;
}

.view-more-break a:hover {
	color: #4A545A;
}

#landing-page {
	padding: 6% 14% 5% 14%;
}

.page-template-landing-page #primary {
	width: 55%;
}

#landing-page input[type="email"],
#landing-page input[type="submit"] {
	width: 100%;
	margin-bottom: 10px;
}

.footer-widget input[type="text"],
.footer-widget input[type="email"],
.post-content input[type="text"],
.post-content input[type="email"] {
	width: 78%;
}

.footer-widget input[type="submit"],
.post-content input[type="submit"] {
	width: 20%;
}

@media only screen and (max-width: 1024px) {
	.page-template-landing-page #primary {
		width: 100%;
	}
}

@media only screen and (max-width: 600px) {
	.wf-active .hero-title h2,
	.wf-loading .hero-title h2 {
		font-size: 30px;
	}
	.homepage-custom-heading,
	.post-title {
		font-size: 24px;
	}
	.page-template-landing-page #primary {
		width: 100%;
	}
	.single-array-portfolio .post-content img[class*="wp-image-"] {
		display: none !important;
	}
	#content img[class*="wp-image-"] {
		float: none;
		margin: 0 auto 4%;
		max-width: 300px;
	}
}